<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Tales from the Dark Multiverse: Dark Nights Metal (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Tales-from-the-Dark-Multiverse-Dark-Nights-Metal-2020-1/digital-comic/908888</Web>
  <Summary>In the event-defining epic Dark Nights: Metal, the Justice League defeated the vile Barbatos and his Dark Knights to save our universe from sinking into the abyss of the Dark Multiverse. But...what if they failed? What if Barbatos reigned victorious? Enter an alternate timeline where the DCU as you know it has been dragged down into the darkness. Witness the Justice League you once knew, hideously transformed into dragons who serve at the mercy of evil. 
Duke Thomas, the Last Monitor, will have to seek out Nightwing and the few remaining survivors of the Metal event to assemble the Final Justice League in an attempt to save the Multiverse. Featuring a story by Metal architect Scott Snyder, rising stars Collin Kelly and Jackson Lanzing, and art by red-hot artist Karl Mostert, you won’t want to miss the biggest, loudest arena rock concert in the history of the DC Universe!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB908888], [RELDATE:2020-12-29]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>47</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
